Anonymous Login
2019-04-25 08:47 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001485v3.2 Release[All Projects] Contactspublic2016-12-26 09:55
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001485: can't add contact because birthday field is not recognised empty
Descriptionbirthday must be valid date or empty:

on add contact and not touching this field,, it is not recognised as empty -> can't add contact unless adding dummy birthday

to be more precise, add contact presets a '-' into birthday
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 02:17 opto New Issue
2014-04-06 12:51 caseydk Note Added: 0003298
2014-04-06 12:51 caseydk Status new => resolved
2014-04-06 12:51 caseydk Resolution open => fixed
2014-04-06 12:51 caseydk Assigned To => caseydk
2014-04-13 18:51 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History